slipper

    0.1.0 • Public • Published

    Slipper

    You don't need a bootstrap to put on a slipper.

    Requires: Node Package Manager (npm) gulp

    gulp-watch gulp-livereload

    gulp-autoprefixer gulp-stylus gulp-imagemin

    gulp-uglify

    Features

    Coming Soon.

    Installation

    Coming Soon.

    Usage

    Coming Soon.

    F.A.Q.

    Coming Soon

    Install

    npm i slipper

    DownloadsWeekly Downloads

    0

    Version

    0.1.0

    License

    MIT

    Last publish

    Collaborators

    • the_elusive